db_configuration_list Struct Reference

`#include <db_configuration.h>`

## Data Fields

db_configuration_t * | begin
db_configuration_t * | end

## Detailed Description

A list of database configurations.

Definition at line 93 of file db_configuration.h.

## Field Documentation

## begin

db_configuration_t* db_configuration_list::begin

Definition at line 94 of file db_configuration.h.

## end

db_configuration_t* db_configuration_list::end

Definition at line 95 of file db_configuration.h.

The documentation for this struct was generated from the following file:

- src/db/db_configuration.h